
/*  Left Navi
---------------------------------------*/
.localnav-ir-data {
position:relative;
padding-top:20px !important;
}
.localnav-ir-data h3 {
border-bottom: 2px solid #109200;
margin: 0 0 3px 0;
padding-bottom: 1px;
}
.ir-data-day {
font-size:85%;
position:absolute;
right:0;
top:25px;
}
.ir-data-box {
background-color:#f1fae3;
border:1px solid #0d8f00;
padding:0 10px 15px;
}
.ir-data-box p {
padding-top:15px;
}	

.localnav-ir-kabuka {
width:170px;
}
.localnav-ir-kabuka h3 {
padding-bottom: 1px;
border-bottom: 2px solid #109200;
margin: 10px 0 3px 0;
}
.ir-kabukabox {
width:170px !important;
}
.ir-kabukabox .col-b {
margin:5px 0 0 0 !important;
padding:0 !important;
}
.ir-kabukabox .col-b ul {
margin:0;
padding:0;
text-align:right;
}
.ir-kabukabox .col-b ul li a {
background:url(/common_images/p_ir_iconblank.gif) no-repeat right 2px;
padding-right:20px;
display:inline-block !important;
}
	
.localnav-ir-lanking h3 {
padding: 10px 0 0;
}
.lanking-ul {
border:1px solid #7a7a7a;
padding:0 10px 5px;
}
.lanking-ul ul {
margin:20px 0 0 0 !important;
}
.lanking-ul ul li {
width:130px !important;
padding:0 0 15px 18px !important;
}
.lanking-ul .l1 {
background:url(/common_images/icon_ordered03_01.gif) no-repeat left top;
}
.lanking-ul .l2 {
background:url(/common_images/icon_ordered03_02.gif) no-repeat left top;
}
.lanking-ul .l3 {
background:url(/common_images/icon_ordered03_03.gif) no-repeat left top;
}
.lanking-ul .l4 {
background:url(/common_images/icon_ordered03_04.gif) no-repeat left top;
}
.lanking-ul .l5 {
background:url(/common_images/icon_ordered03_05.gif) no-repeat left top;
}
.lanking-ul p {
font-size:85%;
}


/*  Clearfix
---------------------------------------*/

/* CSSハック01 */
.clear { clear:both; }

/* CSSハック02 */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
